uuid: 4006d9cf-808d-4930-a86d-e1c9a8a7ffc3
langcode: ru
status: true
dependencies:
  config:
    - node.type.people
id: node.people
target_entity_type_id: node
target_bundle: people
default_langcode: site_default
language_alterable: false
